/* CSS Document */



.barra_nav{
	padding-top:10px;
	padding-right:10px;
	color:#656936;
	text-align: right;

}

.contenido_central{
	width:911px; 
	background-color:#ffffff; 
	padding-top:20px;
}

.cabecera_menuv{
	font-size:75%;
	color:#1a38b2;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10px;
	text-align: center;

}

.txt_menuv{
font-size:77%;
color:#1a38b2;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
padding-left:10px;
padding-top:5px;

}



.txt_cabecera{
font-size:100%;
color:#1a38b2;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
padding-right:20px;
padding-top:45px;
}

.txt_cabeceraP{
font-size:90%;
color:#1a38b2;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
padding-right:20px;
padding-top:45px;

}


.fecha_hora{
font-size:70%;
color:#1a38b2;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
padding-left:5px;
font-weight:bold;

}

.cabecera_contanido{
	font-size:18px;
	color:#1a38b2;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:200px;
	text-align: left;

}

.desc_noticia{

	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:left;
	margin-left:2px;
	margin-top:7px;

}

.volver{

	font:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:right;
	padding-right:40px;

}

.tgaleria {
    color:#014b94;
	font-size :14px;
	color:#1a38b2;
	font-family : "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-align:center;
	
 
}

.txt_horario1{
font-size:16px;
color:#93948e;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:15px;
text-align:center;
}

.txt_horario2{
font-size:14px;
color:#15178e;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top:5px;
text-align:center;
line-height:2;
}

.txt_horario3{
font-size:14px;
color:#93948e;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:left;
padding-left:35px;
}

.txt_horario4{
font-size:14px;
color:#15178e;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:left;
line-height:2;
width:200px;
}

.txt_horario5{
font-size:14px;
color:#15178e;
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:left;
line-height:2;
width:250px;
}


/* Carrusel de imagenes */

#carousel1,
#carousel2{
	width: 600px;
	margin: auto;
	overflow:hidden;
	height: 65px;
	position: relative;
}
#carousel1 img,
#carousel2 img{
	width: 80px;
	border: 0 none;
}
 
#carousel1_Controles img,
#carousel2_Controles img{
	border: 2px solid #a00;
	width: 15px;
	height: 15px;
}
#carousel2_Controles{
	right: 0;
	bottom: 0;
}


/* Fin carrusel*/


/**************estilos script calendario php*****************************/
/*************************************************************/


/*a:link {
	color: #FFFFFF;
	text-decoration:none;
	font-size : 12pt;
	font-weight:300;	
	font-family : verdana,arial;
	text-align:center;

}

a:visited {
/*	color: #014b94;
	text-decoration:none;
	font-size : 12pt;
	font-weight:300;	
	font-family : verdana,arial;
	text-align:center;
}
/*
a:hover {
	color: #F00;
	text-decoration:none;
}
*/
/*a:active {
	color: #000000;
	text-decoration:none;
	font-size : 12pt;
	font-weight:300;	
	font-family : verdana,arial;
	text-align:center;
}*/


input {
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	background-color: white;
	
}
.td {
	
	background-color: #FFFFFF;
}

.td1 {
	
	background-color: #F0F0F0;
}
.copyrght{
    font-family: Verdana;
	font-size: 10px;
	color: #ffffff;
}
.titulo{
	background-color: #cdcec1;
}


.tdfecha {	
	background-color: #FFFFFF;
/*	width: 100px;*/
}

.tdevento {

	background-color: #FFFFFF;
}

.tdno {
	background-color: #F0F0F0;
	color: #FF0000;
}

.tddiaEvento{
	/*Días normales del calendario*/
	background-color:#CCCFFF;
	color:#000000;
	font-size : 12pt;
	font-weight:300;
	font-family :Arial, Helvetica, sans-serif;
	text-align:center;

}

.tddiasCabecera{
	/*Días normales del calendario*/
	background-color:#068fd2;
	color:#fff;
	font-size : 12pt;
	font-weight:300;
	font-family :Arial, Helvetica, sans-serif;
	text-align:center;

}

.tanio{
	color:#000000;	
	font-size : 14pt;
	font-weight:300;
	width:500px;
    color:#F00;
	font-family : Arial, Helvetica, sans-serif;
	text-align:center;
	
}

.tmes {
    color:#014b94;
	font-size : 12pt;
	font-weight:bold;
	color:#058fd3;
	font-family : "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-align:center;
 
}

.Calendario {
	color:#000000;
	font-size : 10pt;
	font-weight:600;
	font-family : Arial, Helvetica, sans-serif;
	text-align:center;
}

.tDiasSemana{
	/*Dia marcado con evento*/	
	font-size : 12pt;
	font-weight:600;	
	font-family : Arial, Helvetica, sans-serif;
	text-align:center;
	background:#FF0;
	color:#FFF;
}

.FrameEvento{
	margin-left:5px;
	margin-right:10px;
	margin-top:0px;
	border:ridge;
	width:390px;
}

.TablaCalendario{
	margin-left:5px;
	margin-right:10px;
	height:250px;
	margin-bottom:15px;
}

.TablaCalendarioEditar{
	margin-left:47px;
	margin-right:10px;
	height:190px;
	margin-top:10px;
}

.BuscadorGR{
	margin-left:47px;

}

.EventosMostrarHeader{
	/*Dia marcado con evento*/	
	font-size : 14px;
	font-family : "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-align:left;
	background-image:url(../imagenes/evento.jpg);
	color:#151794;
	padding-left:10px;
}


.EventosMostrar{
	/*Dia marcado con evento*/	
	font-size : 14px;
	font-weight:300;	
	font-family : Arial, Helvetica, sans-serif;
	text-align:left;
	background:#FFF;
	color:#000;
	padding-left:10px;
	padding-top:5px;
}


/*******************Fin estilos calendario php**************************/
/************************************************************************/
.contenido_central table tr td div .desc_noticia tr td {
	font-size: 12px;
}
.contacto {
	font-weight: bold;
	color: #1a38b2;

}
contacto {
	color: #1a38b2;

}
